body {

padding:0px;

margin:0px;

background-color: #F9F9F9;

}



#container {

background-image:url("../images/bk_main.jpg");

background-repeat:repeat-y;

background-position:top;

width: 990px;

margin-left:auto;

margin-right:auto;

}

#container_inner { padding: 0px 5px 0px 5px; }



#head { border-top: 5px solid #666666; color:#635200;  }



.ads { border:0px; margin: 0px 0px 5px 0px;}



.titleimage { border:0px; margin: 5px 0px 5px 0px;}





.sidebar {

float:left;

margin: 0px 15px 10px 0px;

font-family: Arial, Helvetica, sans-serif;

font-size: 9pt;

color:#333333;

line-height: 14pt;

width: 275px;

}





.contentpaneopen, .contentpane, .contentdescription { 

vertical-align:top;

font-family: Arial, Helvetica, sans-serif;

font-size: 10pt;

color:#333333;

line-height: 14pt;

margin: 0px 20px 0px 20px;

width: 640px;

 }

.blog_disc { 

vertical-align:top;

font-family: Arial, Helvetica, sans-serif;

font-size: 10pt;

color:#333333;

line-height: 14pt;

padding: 30px 20px 0px 30px;

 }

.sectiontablefooter, .pagecounter {

font-family: Arial, Helvetica, sans-serif;

font-size: 8pt;

color:#333333;

line-height: 14pt;

}

.category, .category a {

font-family: Arial, Helvetica, sans-serif;

font-size: 11pt;

color:#4B6500;

line-height: 14pt;

}



.contentpaneopen ul, .contentpane ul { line-height: 2em; list-style-type: disc; margin: 10px 0px 10px 5px; }

.contentpaneopen ol , .contentpane ol { line-height: 2em; margin: 10px 0px 10px 5px; }

.contentpaneopen a, .contentpane a, .sectiontablefooter a { color:#4B6500;}

.contentpaneopen a:hover, .contentpane a:hover { color:#4B6500; text-decoration:none;}

table.contentpaneopen td, table.contentpaneopen th { padding: 0px 0px 0px 0px; }



.sidebar_content { background-color:#EDE6E5; padding: 5px 10px 35px 10px; }

.sidebar_title { 

font-family: "Century Gothic", "Futura Std Medium", Arial, Helvetica, sans-serif;

font-size: 14pt;

color:#7C4B00;

line-height: 24pt;

}

.upper_nav_title { margin: 0px 0px 2px 0px;}



.nav_upper {

border-right: 5px solid #FFFFFF;

background-color:#6F7700;

padding-bottom: 15px;

}

.nav_lower {

border-top: 0px;

border-bottom: 0px;

border-left: 0px;

border-right: 5px solid #FFFFFF;

padding-top: 5px;

}



.nav_golfing, .nav_camping, .nav_minigolf, .nav_banquets, .nav_trails, .nav_winterfun, .nav_location, .nav_parkhistory, .nav_parkact, .nav_features, .nav_parkservices, .nav_plantsanimals, .nav_lakesrivers, .nav_parkzones, .nav_stewardship, .nav_institutional, .nav_community, .nav_friendsof, .nav_promotions, .nav_plants, .nav_animals, .nav_wetlands, .nav_conservation, .nav_heritage, .nav_whereeat {

background-image:url(../images/txt_nav_upper.png); padding:0px; margin:0px;}



.nav_golfing { background-position: 0px -100px; }

.nav_camping { background-position: 0px -118px; }

.nav_minigolf { background-position: 0px -136px; }

.nav_banquets { background-position: 0px -154px; }

.nav_trails { background-position: 0px -172px; }

.nav_winterfun { background-position: 0px -190px; }



.nav_location { background-position: 0px -300px; }

.nav_parkhistory { background-position: 0px -318px; }

.nav_parkact { background-position: 0px -336px; }

.nav_features { background-position: 0px -354px; }

.nav_parkservices { background-position: 0px -372px; }

.nav_whereeat { background-position: 0px -390px; }



.nav_plants { background-position: 0px -500px; }

.nav_animals { background-position: 0px -518px; }

.nav_wetlands { background-position: 0px -536px; }

.nav_conservation { background-position: 0px -554px; }

.nav_heritage { background-position: 0px -572px; }



a.nav_institutional { background-position: 0px -700px; }

a.nav_community { background-position: 0px -718px; }

a.nav_friendsof { background-position: 0px -736px; }

a.nav_promotions { background-position: 0px -754px; }







p { padding-bottom: 10px; }





.contentheading, .componentheading, a.contentpagetitle { 

margin: 30px 0px 0px 30px;

font-family: "Century Gothic", "Futura Std Medium", Arial, Helvetica, sans-serif;

font-size: 16pt;

color:#7C4B00;

  }

.componentheading_news, .componentheading_less { margin: 30px 0px 0px 10px;}

.contentheading_news, .componentheading_news, a.contentpagetitle_news, .contentheading_less, .componentheading_less, a.contentpagetitle_less, h2 { 

font-family: "Century Gothic", "Futura Std Medium", Arial, Helvetica, sans-serif;

font-size: 13pt;

color:#7C4B00;

font-weight:normal;

  }



table table.contentpaneopen_top td, table table.contentpane_top td {

	padding: 35px 10px 4px 30px;

}

table table.contentpaneopen td, table table.contentpane td {

	padding: 10px 10px 4px 10px;

}



.buttonheading  a { border:0px; color:#4B6500; text-decoration:none; }





a.readon { padding: 0px 0px 0px 30px; }



.general_text img, a.thumbnail img {border: 2px solid #232F00; margin: 10px;}

a.modal img {border: 1px solid #232F00; margin: 4px 10px 8px 10px;}



a.mainlevel {

font-family: "Century Gothic", "Futura Std Medium", Arial, Helvetica, sans-serif;

font-size: 10pt;

color:#7C4B00;

padding: 0px 20px 0px 20px;

text-decoration:underline;

}

a:hover.mainlevel { text-decoration:none; }

.hasTip a img { border:0px; }







.small_text { 

font-family: Arial, Helvetica, sans-serif;

font-size: 9pt;

color:#333333;

line-height:1.4em;

}

.large_text { 

font-family: Arial, Helvetica, sans-serif;

font-size: 11pt;

color:#333333;

line-height:1.4em;

font-weight:bold;

}

.sub_title { 

font-family: "Century Gothic", "Futura Std Medium", Arial, Helvetica, sans-serif;

font-size: 11pt;

color:#7C4B00;

font-weight:normal;

}

.image_left { float:left }

.image_right { float:right }

